/* Title for alert warning the user of a kernel extension whose contents could be replaced with malicious code. */
"The program you are using needs to use a system file that may reduce the security of your computer." = "The program you are using needs to use a system file that may reduce the security of your computer.";

/* Text of alert warning the user of a kernel extension whose contents could be replaced with malicious code. In two parts; the filename in question is put in between them. This first part is used with the two seconds parts immediately following. */
"The file \"" = "The file \"";

"\" has problems that may reduce the security of your computer. You should contact the manufacturer of the product you are using for a new version. If you are sure the file is OK, you can allow the application to use it, or fix it and then use it. If you click Don't Use, any other files that depend on this file will not be used." = "\" has problems that may reduce the security of your computer. You should contact the manufacturer of the product you are using for a new version. If you are sure the file is OK, you can allow the application to use it, or fix it and then use it. If you click Don't Use, any other files that depend on this file will not be used.";

/* Notice that fixing failed, but kext will be used anyway. */
"\" could not be fixed, but it will be used anyway." = "\" could not be fixed, but it will be used anyway."

/* Default button for nonsecure kernel extension alert. */
"Don't Use" = "Don't Use";

/* Alternate button for nonsecure kernel extension alert. */
"Fix and Use" = "Fix and Use";

/* Other button for nonsecure kernel extension alert. */
"Use" = "Use";

/* OK */
"OK" = "OK";
